/* 
----------------------------------------------------------
 base style
---------------------------------------------------------- */

		DIV, TD, SPAN, BLOCKQUOTE {
			font-family: Tahoma, 'Lucida Grande', 'Trebuchet MS',  Geneva, Verdana, Arial, Helvetica, sans-serif; 
			color: #444;
			}
		A         { color: #36f; } 
		A:visited { color: #36f; } 
		A:hover   { color: #F26522; }
						
		BODY        { background-color: #fff; }
		.background { background-color: #fff; margin-top:40px; }
				

/* 
----------------------------------------------------------
 standard stuff
---------------------------------------------------------- */

		.serif { font-size: 13px; line-height:140%; }
		.sans  { font-size: 16px; line-height:140%; font-family: Helvetica, 'Lucida Grande', 'Trebuchet MS',  Geneva, Verdana, Arial, Helvetica, sans-serif; }
		.small { font-size: 13px; line-height:140%; }
		.tiny  { font-size: 10px; line-height:120%; }		

		.small B, .sans B, .serif B { color: #000; }

		.moctitle { font-family: helvetica,arial,sans-serif; font-size: 24px; font-weight: bold; color: #000000; }
		.subtitle { font-family: helvetica,arial,sans-serif; font-size: 24px; font-weight: bold; color: #F26522; } 

		.lightdiv { background-color: #dcdcdc }
		.block    { line-height:1.4em; }

/* 
----------------------------------------------------------
 everything else
---------------------------------------------------------- */


		.tools-box  			 { background-color: #f9f9f9; border:1px solid #e0e0e0; padding:10px; margin-bottom:40px;}
		.tools-item        { font-size: 12px; }
		
		/* home.php */
		.home-folders 				{ margin-top:20px; }
		.home-folders-item    { text-align:center; padding-bottom:40px; font-size: 13px; }
		.home-sidebox 				{ margin-top:40px; } 		
		.account-nav 		      { margin-bottom:40px; font-size: 12px; text-align:left; line-height:150% } 
		.account-nav B        { color:#333;  } 
		
		/* moc.php */		
		.sidenav  						{ ; }
		.sidenav-heading      { font-size: 16px; color: #666; text-decoration:none; line-height:140%; margin-top:80px; } 
		.sidenav-item         { font-size: 13px; margin-top:10px; } 
		.summary              { font-size: 14px; color:#999; } 

		.scrollbox	           { border:1px solid #dcdcdc; background-color:#f6f6f6; padding:0px; text-align:center: vertical-align:middle; margin-top:80px; }
		.scrollbox_top         { border-bottom: 1px solid #dcdcdc; padding:5px; }
		.scrollbox_next	       { width:89px; height:89px; font-size: 10px;  text-align: center; align:center; vertical-align:middle; }
		.scrollbox_previous	   { width:89px; height:89px; font-size: 10px;  text-align: center; align:center; vertical-align:middle; }
		.scrollbox_description { text-align:center; font-size: 15px; }
		.scrollbox_arrow       { text-align:center; font-size: 15px; }
		.scrollbox_arrow A     { text-decoration:none; }

		.review					 { margin-top:40px; width:500px; }
		.review-buddy    { margin-right:15px; }
		.review-name     { font-size: 13px; display:inline; }
		.review-location { display:none;}
		.review-date     { font-size: 11px; display:inline;}
		.review-content  { font-size: 13px; display:inline; line-height:1.4em; }
		.review-quote    { padding:10 15 10 15px; background-color:#efefef; line-height:1.5em; margin:10px; font-size: 12px; color: #666;}
		.review-quote b  { font-size:11px; }
		.review-quote .review-quote    { padding:10 15 10 15px; background-color:#fff; border:1px solid #ddd; line-height:1.5em; margin:10px; font-size: 12px; color: #666;}
		
